Subject: Re: [Fot] Paddock Entry - can't get in?

From: SCOTT JANZEN <[email-masked]>
Date: Thu, 05 Sep 2013 11:19:54 -0500

So, I'm told if I am not registered for the test day I can't get in until 2
PM?!
Sitting in the staging area . . .
Jason?
Anyone have any ideas plz call.  215-817-9315

Sent from my mobile device

On Sep 5, 2013, at 8:13 AM, [email-masked] wrote:

> Good morning and welcome to Road America!
> After registration at the main gate, proceed under the track and look
left... This is our TR paddock area. If you rented a garage. Pick one, and put
your trailer nearest turn fourteen, out of the way.
> If you have a typical size rig and have not rented a garage; pick any spot
in our area. Spots are designated with a yellow # and 2 yellow lines that you
may paddock in between. Please stay within the yellow lines and use the long
extended areas of grass for all you your equipment, racing, camping, partying
needs.
> We should have plenty of space to fit everybody.
> Thanks
> Paddock Master
> Jason Ostrowski
> Friendly Ghost Racing
> Sent via BlackBerry by AT&T
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive